{
  "navigationBarTitleText": "腾讯云 IM",
  "usingComponents": {
    "t-u-i-search": "../TUISearch/index",
    "conversation-list": "./conversation-list/index",
    "conversation-header": "./conversation-header/index",
    "conversation-network": "./conversation-network/index",
    "tab-bar": "../../../components/tabBar/tabBar"
  }
}